     

 
.purple .button:hover,
.purple .circle-button:after,
.purple .big-slider .line,
.purple .about-text-cell span + h3:before,
.purple .follow:before,
.purple .dish-block:hover:before,
.purple .facts .amount:before,
.purple .subscribe,
.purple .text-wrapper:hover .date:before,
.purple .text-wrapper:hover .more span:before,
.purple .text-wrapper:hover .more span:after,
.purple .feedback .date:before,
.purple .reservation-info .line,
.purple .all-pages a.active,
.purple .close-button:hover:before,
.purple .close-button:hover:after{
	background-color: #4cb6d5;
}
.purple .contact-info a:hover,
.purple .about .fa.fa-pause:hover,
.purple .dish-block:hover .price,
.purple .dish-block:hover > a,
.purple .show-more a:hover,
.purple .text-wrapper:hover .name,
.purple .feedback:before,
.purple .flex-next:hover:before,
.purple .flex-prev:hover:before,
.purple .reservation-info a,
.purple .contact-info a:hover,
.purple .navbar-nav > li > a:hover,
.purple .follow a:hover,
.purple .single-work .post-title:hover,
.purple .single-work .post-stat a:hover,
.purple .post a.read-more,
.purple .quote strong,
.purple .quote > em,
.purple .single-work .search a:hover,
.purple .single-work .blog-menu a:hover em,
.purple .single-work .blog-menu a:hover,
.purple .tags span:hover,
.purple .single-work .mini-post > a:hover,
.purple .tab > a:hover,
.purple .comment-text .date:after,
.purple .comment-text a:hover,
.purple .menu-wrap a:hover,
.purple .menu-wrap a:focus {
	color: #4cb6d5 !important;
}
.purple .text-wrapper:hover .more span{
	border-color: #4cb6d5;
}
.purple .single-work .post-stat a{
	border-left-color: #4cb6d5;
}
.purple .customSelectOpen.custom-select,
.purple textarea:focus,
.purple input:focus,
.purple .all-pages a.active{
	box-shadow: 0 0 0 2px #4cb6d5 inset;
}
.purple .post .tags a:hover{
	box-shadow: 0 0 0 1px #4cb6d5 inset;
}
.purple .subscribe .button:hover{
	background: #fff;
}
.purple .big-slider .icon-star{
	background: url(../../images/slider-icon/star7.png) no-repeat center center;
	background-size: 60px 60px;	
}
.purple .big-slider .icon-like{
	background: url(../../images/slider-icon/like7.png) no-repeat center center;
	background-size: 60px 60px;
}
.purple .big-slider .icon-heart{
	background: url(../../images/slider-icon/heart7.png) no-repeat center center;
	background-size: 60px 60px;
}
.purple .menu-button:hover:before {
	background: linear-gradient(#4cb6d5 20%, transparent 20%, transparent 40%, #4cb6d5 40%, #4cb6d5 60%, transparent 60%, transparent 80%, #4cb6d5 80%);
}